# Uses of Class
javafx.beans.property.adapter.JavaBeanLongProperty

Packages that use JavaBeanLongProperty
Package
Description
javafx.beans.property.adapter
Provides various classes that act as adapters between a regular Java Bean property and a corresponding `JavaFX Property`.

## Uses of JavaBeanLongProperty in javafx.beans.property.adapter

Methods in javafx.beans.property.adapter that return JavaBeanLongProperty
Modifier and Type
Method
Description
`JavaBeanLongProperty`
JavaBeanLongPropertyBuilder.`build()`
Generate a new `JavaBeanLongProperty` with the current settings.